name: Blog
description: "Enables multi-user blogs."
# core: 8.x
type: module
dependencies:
  - node
  - views


# Information added by Drupal.org packaging script on 2016-12-29
version: '8.x-2.x-dev'
core: '8.x'
project: 'blog'
datestamp: 1483008185
